@charset "UTF-8";
/* CSS Document */

@media screen and (min-width:1380px) {
    .main-margin, #hero .hero-content {
        width:1124px;
        margin:0 auto;
    }
}
@media screen and (max-width:1280px) {
    .user, .tweet { font-size:14px }
    #hero .leader article.vpad40 {
        padding:0;
    }
}
@media screen and (max-width:1024px) {
    .main-margin {
            width:95%;
            margin:0 2.5%;
    }
    .tiles.twoColumns .tile.mob-half {
        padding-bottom:calc(54% + 0px )
    }
    .tile.review-tile {
        margin-top:40px;
        margin-bottom:40px
    }
    header nav .menu a {
        font-size:12px;
        padding:30px 10px 10px 10px;
    }
}
@media screen and (max-width:950px) {
    
    #hero .leader article.text-columns {
        display:block;
    }
    #hero.the-show-hero, #hero.the-show-hero .leader {
        position:relative;
        height:auto;
        top:auto;
        bottom:auto;
    }
    #hero.the-show-hero .hero-content {
        position:relative;
        left:auto;
        right:auto;
        padding:120px 10%;
        bottom:auto;
    }
    #hero.the-show-hero .leader {
        transform:none;
    }
    main#the-show {
        position:relative;
        top:auto;
    }
}

@media screen and (max-width:920px) {
    /* Tiles - two columns layout */
    .tiles.threeColumns { display:none; }   
    .tiles.twoColumns { display:-webkit-box; display:-ms-flexbox; display:flex }
    
    #gallery .img-wrap {
        width:calc((100% / 3) - 10px);
    }
    #gallery .img-wrap.large {
        width:calc((100% / 1.5) - 10px);
    }
    h1.quote {
        font-size:20px;
    }
    header nav .menu {
        display:none;
    }
    header .social {
        right: auto;
        left:212px;
        bottom:10px
    }
    .m-burger { 
        display:block;
    }
}
@media screen and (max-width:840px) {
    
    #hero .leader {
        width:100%;
        top:calc(15% + 60px);
    }
    #hero .leader img.logo,
    #hero.the-show-hero .hero-content.relative .leader img.logo {
        width:280px;
    }
    #hero .hl-review {
        right:auto;
        left:0;
    }
    .button { margin-top:5px; }
    .text-columns { display:block; }
    .break { height:40px;}
    #hero.sub { height:460px; }
    main.sub { top:460px; }
    .pad40 { width: 90%; padding: 10px 5%; }
    
    .news-item .left {
        width:100%;
    }
    .news-item .img-wrap {
        height:auto;
    }
    .news-item .readmore,
    h1.pl-title {
        display:none;
    }
    .mapboxgl-ctrl-top-right {
        top:0px!important;
        right:0px!important;
    }
    
    .news-item .left {
        margin-bottom:20px;
    }
    
    
    
}
@media screen and (max-width:780px) {
    .flex-wrap, .flex, article.list-item { display:block; }
    .flex-wrap .block-body, .news-item .container { width:100%; }
    .news-item .img-wrap {
        width:100%;
        padding-bottom:50%;
        margin:0;
    }
    .vpad80 {
        padding-top:10px;
        padding-bottom:10px;
    }
    .plShows img {
        height:35px;
        margin:30px 20px 0 0;
    }
    .plMenu { height: 100px }
    .plMenu a.pl-logo { 
        width:90px;
        height:90px;
        top:15px;
    }
    .plMenu a.pl-logo img { 
        height:70px
    }
    .sidebar .leader p {
        font-size:16px;
    }
    main.pl {
        top:20px;
        height:calc(100% - 140px);
    }
}
@media screen and (max-width:620px) {
    #map-container {
        left:0!important;
        right:0!important;
        bottom:20px!important;
        width:100%!important;
        border-left:none!important;
        border-right:none!important
    }
    .viewaslist, .viewasmap {
        bottom:auto!important;
        top:288px;
        transform:translateY(-100%);
    }
    .drawer {
        bottom:auto;
        bottom:auto;
        height:240px;
        width:calc(100% - 40px);
        padding:20px;
    }
    .drawer.active {
        left:0;
    }
}

@media screen and (max-width:570px) {
    .tiles.oneColumns, .lf-layout { display:block; }
    .tiles.twoColumns, 
    .tiles.oneColumns .tile.mob-no,
    footer .centre { display:none; }
    .scroll { overflow:hidden; }
    .tiles.oneColumns .tile.tour-tile { padding-bottom:450px; }
    .tiles.oneColumns .tile.mob-half { padding-bottom:calc(54% + 0px ) }
    .lf-layout .left, .lf-layout .right {
        width: 100%;
        margin:0;
        position: relative;
    }
    .lf-layout img.hudson-logo {
        bottom:0;
        top:auto;
        width:40px;
    }
    .columns {
        -webkit-column-count: auto;
        column-count: auto;
    }
    .vpad40 { padding-top:20px; padding-bottom:20px }
    .hpad40 { padding-left:20px; padding-right:20px;}
    .pag-wrap {
        padding:20px 10px;
    }
    footer .menu { margin-top:0; }
    footer .social { margin-bottom:20px;}
    footer .legal.vpad20, footer .credit.vpad20 { 
        position:relative; 
        bottom:auto; 
        right:auto; 
        padding:0; 
        left:auto;
        text-align: center;
        font-size:10px;
    }
    
}
@media screen and (max-width:414px) {
    h1.quote {
        font-size:16px;
        margin-bottom:0;
    }
    .source { font-size:12px; }
    #hero .leader .button { display:block; }
    #hero .leader img.logo,
    #hero.the-show-hero .hero-content.relative .leader img.logo { width:100%; }
}